#center .listing_title
{
float:left;
margin:15px 0px 0px 40px;
font-size:18px;
text-transform:capitalize;
font-weight:bold;
color:#484893;
}
#center .listing_title b
{
color:black;
}
#center .listing_title a
{
text-decoration:none;
color:black;
}
#center .listing_title a:hover
{
text-decoration:underline;
}
#center .listing_letters
{
float:left;
width:600px;
margin:10px 0px 0px 128px;
}
#center .listing_letters a
{
float:left;
margin-right:7px;
font-size:16px;
color:#333399;
text-transform:uppercase;
text-decoration:none;
}
#center .listing_letters a:hover
{
text-decoration:underline;
}
#center .listing
{
float:left;
width:750px;
margin:30px 0px 0px 30px;
}
#center .listing .top, #center .listing .bottom
{
float:left;
width:100%;
height:44px;
background:url('../images/list_top.gif') top center no-repeat;
}
#center .listing .bottom
{
background:url('../images/list_bottom.gif') top center no-repeat;
}
.listing .top .go_back
{
float:left;
width:200px;
margin:10px 0px 0px 10px;
font-weight:bold;
color:#253B6D;
text-decoration:none;
text-transform:capitalize;
}
#center .listing .name, #center .listing .top_name
{
float:left;
width:400px;
padding-left:15px;
}
#center .listing .top_name
{
margin-bottom:8px;
}
#center .listing .song, #center .listing .top_title
{
float:left;
width:200px;
}
#center .listing .top_original, #center .listing .top_mod
{
float:left;
width:320px;
}

#center .listing .element, #center .listing .element_even
{
float:left;
width:98.4%;
line-height:20px;
padding:3px 0px 3px 10px;
overflow:hidden;
background:#E2F4FF;
}
#center .listing .element_even
{
background:#D5E5ED;
border-bottom:1px solid #484893;
}
#center .listing .element_even .name, #center .listing .element .name, #center .listing .search_name, #center .listing .search_org
{
width:388px;
font-size:15px;
color:black;
text-decoration:none;
}
#center .listing .search_name, #center .listing .search_org
{
float:left;
width:314px;
font-size:12px;
}

#center .listing .added_by, #center .listing .search_added_by
{
float:left;
width:184px;
}
#center .listing .search_added_by
{
width:100px;
}

#center .listing .date
{
float:left;
}
#center .listing .element_even .name:hover, #center .listing .element .name:hover
{
text-decoration:underline;
}

#center #pager
{
clear:left;
width:300px;
margin:5px auto 0px auto;
text-align:center;
}
#center #pager a, #center #pager .currentPage
{
color:black;
padding:4px;
font-size:15px;
text-decoration:none;
}
#center #pager .currentPage
{
font-weight:bold;
font-size:16px;
}